<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="http://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">
  <link href="./stylesheets/sub.css" rel="stylesheet ">
  <title>Movie</title>
</head>

<body>
  <header>
    <div class="red">

      <h1 class="headerr">Movie</h1>
    <nav class="Navigation">
      <ul id="items">
        <li class="item">
          <a onclick="window.location.href='index.html';">Home</a>
        </li>
        <li class="item"><a href="./myBookings.html">
            My bookings
          </a>
        </li>
        <li class="item">
          <a href="./contactUs.html">Contact us</a>
        </li>
        <li class="item" id="y">
          <a href="./about.html">About</a>
        </li>
      </ul>
    </nav>

    </div>
    
  </header>

  <main>
    <div class="blue" id="title">
                              <!-- model of the html  -->
      <!-- <h2 class="movieName">movie name</h2>
    <p class="movieDescription">shuehehhz sjehhevee djfi triribhdhdhdhhdhdhrhr</p>


    <h2 class="sub">This movie is currmoently running on</h2> -->

    </div>
    <div class="orange" id="screens_main">




                        <!-- model of the html -->           



      <!-- <div class="screens">
        <span class="screen">screen 3</span>
        <p class="screen">the description of the screen </p>
        <button onclick="window.location.href='screen.html';">
          Book seats
        </button>
      </div> -->


      <!-- <div class="container">
        <form class="screen" action="#">
          <label for="screenName">Screen Name</label>
          <input type="text" id="screenName" name="Screen name"></input>
          <br>
          <br>
          <label for="description"> description of the Screen </label>
          <input type="text" id="description " name="Screen description"> </input>
          <br>
          <br>
          <button onclick="window.location.href='#';">
            Create screen
          </button>
        </form> 
      </div> -->

    </div>

    </div>
  </main>
  <script src="./movie.js" type="module"></script>
</body>

</html>
